not valid wii application

Discussion in 'Wii - Hacking' started by Nuke85, Nov 4, 2008.

  1. Nuke85
    OP

    Nuke85 GBAtemp Regular

    Member
    155
    0
    Apr 23, 2007
    United States
    Alright my wii version is 3.3U most of my homebrew channels will load but my wad manger does not load (wad manager v1.1) other things will not load either such as NES emulator..I read that this was a problem to systems that had updated to 3.4E though I haven't update to that.

    I have a wii key2 so I'm afraid to update my console to the newest update. I was thinking about doing this http://gbatemp.net/index.php?showtopic=112945

    and downgrading my wii to 3.2

    so..any reasons why this is happening? :wtf:
     
  2. Dark_anth

    Dark_anth Banned

    Banned
    243
    0
    Aug 1, 2008
    United States
    yikes! either you updated system menu or hbc. just convert all .elf to .dol ;0
     
  3. linkinworm

    linkinworm GBAtemp Maniac

    Member
    1,349
    37
    May 30, 2008
    Birmingham (England)
    get wanins new wadmanager, 1.3 also only correctly made elfs will load now, or any .dols will load
     
  4. djtaz

    djtaz PM's Full - Wadder Me

    Member
    2,997
    2
    Sep 21, 2008
    have that in the zip in my signature in the apps folder if you dont want to go searching but its a large download
     
  5. Nuke85
    OP

    Nuke85 GBAtemp Regular

    Member
    155
    0
    Apr 23, 2007
    United States
    I did update HBC to v9 I believe it is but what do you mean by system menu?

    and yes I did convert it to .dol and still did not load.
     
  6. Dark_anth

    Dark_anth Banned

    Banned
    243
    0
    Aug 1, 2008
    United States
    ooops i didnt read your whole post. i thought you might have updated to 3.4u the wii homebrew scene is looking more and more like the psps every update haha